jlec        15/03/21 21:07:10

  Modified:             cyrus-sasl-2.1.23-r7.ebuild ChangeLog
  Log:
  use dosbin instead of exeinto /usr/sbin/ && doexe
  
  (Portage version: 2.2.18/cvs/Linux x86_64, signed Manifest commit with key 
B9D4F231BD1558AB!)

Revision  Changes    Path
1.16                 dev-libs/cyrus-sasl/cyrus-sasl-2.1.23-r7.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/cyrus-sasl/cyrus-sasl-2.1.23-r7.ebuild?rev=1.16&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/cyrus-sasl/cyrus-sasl-2.1.23-r7.ebuild?rev=1.16&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/cyrus-sasl/cyrus-sasl-2.1.23-r7.ebuild?r1=1.15&r2=1.16

Index: cyrus-sasl-2.1.23-r7.ebuild
===================================================================
RCS file: 
/var/cvsroot/gentoo-x86/dev-libs/cyrus-sasl/cyrus-sasl-2.1.23-r7.ebuild,v
retrieving revision 1.15
retrieving revision 1.16
diff -u -r1.15 -r1.16
--- cyrus-sasl-2.1.23-r7.ebuild 28 Dec 2014 15:30:29 -0000      1.15
+++ cyrus-sasl-2.1.23-r7.ebuild 21 Mar 2015 21:07:10 -0000      1.16
@@ -1,6 +1,6 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2015 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: 
/var/cvsroot/gentoo-x86/dev-libs/cyrus-sasl/cyrus-sasl-2.1.23-r7.ebuild,v 1.15 
2014/12/28 15:30:29 titanofold Exp $
+# $Header: 
/var/cvsroot/gentoo-x86/dev-libs/cyrus-sasl/cyrus-sasl-2.1.23-r7.ebuild,v 1.16 
2015/03/21 21:07:10 jlec Exp $
 
 EAPI=2
 
@@ -220,8 +220,7 @@
        newinitd "${FILESDIR}/saslauthd2.rc6" saslauthd || die "Failed to 
install saslauthd to /etc/init.d"
        newconfd "${FILESDIR}/saslauthd-${SASLAUTHD_CONF_VER}.conf" saslauthd 
|| die "Failed to install saslauthd to /etc/conf.d"
 
-       exeinto /usr/sbin
-       newexe "${S}/saslauthd/testsaslauthd" testsaslauthd || die "Failed to 
install testsaslauthd"
+       newsbin "${S}/saslauthd/testsaslauthd" testsaslauthd || die "Failed to 
install testsaslauthd"
 }
 
 pkg_postinst () {



1.316                dev-libs/cyrus-sasl/ChangeLog

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/cyrus-sasl/ChangeLog?rev=1.316&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/cyrus-sasl/ChangeLog?rev=1.316&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/cyrus-sasl/ChangeLog?r1=1.315&r2=1.316

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-libs/cyrus-sasl/ChangeLog,v
retrieving revision 1.315
retrieving revision 1.316
diff -u -r1.315 -r1.316
--- ChangeLog   3 Mar 2015 06:18:10 -0000       1.315
+++ ChangeLog   21 Mar 2015 21:07:10 -0000      1.316
@@ -1,6 +1,9 @@
 # ChangeLog for dev-libs/cyrus-sasl
 # Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/cyrus-sasl/ChangeLog,v 1.315 
2015/03/03 06:18:10 dlan Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/cyrus-sasl/ChangeLog,v 1.316 
2015/03/21 21:07:10 jlec Exp $
+
+  21 Mar 2015; Justin Lecher <[email protected]> cyrus-sasl-2.1.23-r7.ebuild:
+  use dosbin instead of exeinto /usr/sbin/ && doexe
 
   02 Mar 2015; Yixun Lan <[email protected]> cyrus-sasl-2.1.26-r9.ebuild:
   add arm64 support, tested on A53 board




Reply via email to